@charset "utf-8";

/* ================= contents =================
[1] reset	    [2] margin	
[3] padding	    [4] text
[5] position	[6]display
[7] float	    [8] border
============================================ */

/* ============================================
1. reset
============================================ */


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { background:transparent;border:0;outline:0;margin:0;padding:0;vertical-align: baseline;font-family: "Lucida Sans",arial,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic", "Osaka",sans-serif;
}

body { color:#333333; line-height:1.4;background: #f2f2f2;/*overflow-x: hidden;*/-webkit-text-size-adjust:none;font-size:0.75em;}

input,textarea{margin:0;padding:0;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}

fieldset,img{border:0;}

blockquote, q { quotes:none;}

blockquote:before, blockquote:after,q:before, q:after { content:'';content:none;}

address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}

table{border-collapse:collapse; border-spacing:0;}

ul,ol { list-style:none;}

caption,th{text-align:left;}

select,input,textarea{font-size:12px;}

input, select {vertical-align: middle;}

input,textarea { outline:none; word-wrap:break-word; word-break:break-all;}

b,strong{font-weight:bold;}

em{	font-style:normal;!important;}


a:link,a:visited{color:#3669ae; text-decoration:none;}
a:focus { outline:none; -moz-outline:none;}
a:hover,a:active{ color:#3669ae; text-decoration:underline;}

article, aside, dialog, figure, footer, header, legend, nav, section {display: block;}

img {max-width: 100%;vertical-align:text-bottom;}

pre{ line-height:1.1;}

abbr[title], dfn[title] {border-bottom: 1px dotted;cursor: help;}

del {text-decoration: line-through;}

*::selection { background: #3669ae;color:#fff;}
*::-moz-selection {background:#3669ae;color: #fff;}


/* ============================================
2. margin
============================================ */
/* ---------- margin top ---------- */
.mt0 {margin-top: 0 !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}

/* ---------- margin bottom ---------- */
.mb0 {margin-bottom: 0 !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}

/* ---------- margin left ---------- */
.ml0 {margin-left: 0 !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml50 {margin-left: 50px !important;}
.ml60 {margin-left: 60px !important;}
.ml90 { margin-left:90px !important;}
.ml115{ margin-left:115px !important;}
/* ---------- margin right ---------- */
.mr0 {margin-right: 0 !important;}
.mr5 {margin-right: 5px !important;}
.mr9 {margin-right: 9px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr60 {margin-right: 60px !important;}
.mauto {margin:0 auto!important;}
.mg0 {margin:0!important;}
/* ---------- margin left right ---------- */
.mlr10 {margin-left:10px !important; margin-right:10px !important;}

.mtlr10 {margin-top:10px !important; margin-left:10px !important; margin-right:10px !important;}
.mtb30{ margin-top:30px !important; margin-bottom:30px !important;}
.mtb20{ margin-top:20px !important; margin-bottom:20px !important;}

/* ============================================
3. padding
============================================ */
/* ---------- padding top ---------- */
.pt0 {padding-top: 0 !important;}
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt50 {padding-top: 50px !important;}
.pt60 {padding-top: 60px !important;}
.pt94{ padding-top:94px !important;}
.pt112{ padding-top:112px !important;}
/* ---------- padding bottom ---------- */
.pb0 {padding-bottom: 0 !important;}
.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb60 {padding-bottom: 60px !important;}
.pb100 {padding-bottom: 100px !important;}
/* ---------- padding left ---------- */
.pl0 {padding-left: 0 !important;}
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl35 {padding-left: 35px !important;}
.pl40 {padding-left: 40px !important;}
.pl50 {padding-left: 50px !important;}
.pl60 {padding-left: 60px !important;}
.pl100{ padding-left:100px !important;s}
.pl120{ padding-left:120px !important;}

/* ---------- padding right ---------- */
.pr0 {padding-right: 0 !important;}
.pr1{ padding-right:1px !important;}
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr35 {padding-right: 35px !important;}
.pr40 {padding-right: 40px !important;}
.pr50 {padding-right: 50px !important;}
.pr60 {padding-right: 60px !important;}
.pg0{ padding:0 !important;}
.pg10{ padding:10px !important;}
.ptb15{ padding:15px 0 !important;}
.ptb0{ padding-bottom:0 !important; padding-top:0 !important;}
.plr0{ padding-left:0 !important; padding-right:0 !important;}

/* ============================================
4. text
============================================ */
/* ---------- align horizontal ---------- */
.taL {text-align: left !important;}
.taR {text-align: right !important;}
.taC {text-align: center !important;}
/* ---------- align vertical ---------- */
.vaT {vertical-align: top !important;}
.vaM {vertical-align: middle !important;}
.vaB {vertical-align: bottom !important;}
/* ---------- font weight ---------- */
.fwb {font-weight: bold !important;}
.fwl {font-weight: normal !important;}
/* ---------- font size ---------- */
.fsS{font-size:12px;}
.fsM{font-size:14px;}
.fsL{font-size:16px;}

/* ---------- font word break ---------- */
.noBr {white-space: nowrap;}
.allBr {word-break: break-all !important;word-wrap: break-word !important;}

/* ---------- line-height:25px; ---------- */
.lh25 {line-height:25px !important;}

/* ============================================
5. position
============================================ */

.pr {position:relative !important;}	
.pa{ position:absolute !important;}

/* ============================================
6. display
============================================ */
.dispNone {display: none !important;}
.dispBlock {display: block !important;}
.dispInline {display: inline !important;}
.dispInlineB {display: inline-block !important;*display:inline;zoom:1;}

/* ============================================
7. float
============================================ */
.fl {float:left !important;}
.fr {float:right !important;}
/* ---------- clear ---------- */
.clear {clear: both;}

/* -------- clearfix -------- */
.clearfix:after{content:".";display:block;height:0; line-height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;clear:both;min-height:1%;  /* for IE 7*/}

/* Hides from IE-mac */
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* ============================================
8. border
============================================ */
.nobt{ border-top:0!important;}
.nobr{ border-right:0!important;}
.nobb{ border-bottom:0!important;}
.nobl{ border-left:0!important;}
.bl01{ border-left:1px solid #f4f4f4 !important;}
.br01{ border-right:1px solid #f4f4f4 !important;}
.bt01{ border-top:1px solid #f4f4f4 !important;}
.bb01{ border-bottom:1px solid #f4f4f4 !important;}

.nobg{ background:none!important;}

/* ============================================
9. 2016リニューアル追加
============================================ */
.bl {color: #003366; font-size:16px;} /*TSUTAYA blue */
.ylw {color: #ffcc00; font-size:16px;} /*TSUTAYA yellow */

